slot2.hpp File Reference
`#include <msgpack/preprocessor/slot/detail/shared.hpp>`

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_SLOT_2_DIGIT_10 0
#define | MSGPACK_PP_SLOT_2_DIGIT_9 0
#define | MSGPACK_PP_SLOT_2_DIGIT_8 0
#define | MSGPACK_PP_SLOT_2_DIGIT_7 0
#define | MSGPACK_PP_SLOT_2_DIGIT_6 0
#define | MSGPACK_PP_SLOT_2_DIGIT_5 0
#define | MSGPACK_PP_SLOT_2_DIGIT_4 0
#define | MSGPACK_PP_SLOT_2_DIGIT_3 0
#define | MSGPACK_PP_SLOT_2_DIGIT_2 0
#define | MSGPACK_PP_SLOT_2_DIGIT_1 0
#define | MSGPACK_PP_SLOT_2() MSGPACK_PP_SLOT_2_DIGIT_1

## Macro Definition Documentation

## MSGPACK_PP_SLOT_2

#define MSGPACK_PP_SLOT_2 | ( |  | ) | MSGPACK_PP_SLOT_2_DIGIT_1

## MSGPACK_PP_SLOT_2_DIGIT_1

#define MSGPACK_PP_SLOT_2_DIGIT_1 0

## MSGPACK_PP_SLOT_2_DIGIT_10

#define MSGPACK_PP_SLOT_2_DIGIT_10 0

## MSGPACK_PP_SLOT_2_DIGIT_2

#define MSGPACK_PP_SLOT_2_DIGIT_2 0

## MSGPACK_PP_SLOT_2_DIGIT_3

#define MSGPACK_PP_SLOT_2_DIGIT_3 0

## MSGPACK_PP_SLOT_2_DIGIT_4

#define MSGPACK_PP_SLOT_2_DIGIT_4 0

## MSGPACK_PP_SLOT_2_DIGIT_5

#define MSGPACK_PP_SLOT_2_DIGIT_5 0

## MSGPACK_PP_SLOT_2_DIGIT_6

#define MSGPACK_PP_SLOT_2_DIGIT_6 0

## MSGPACK_PP_SLOT_2_DIGIT_7

#define MSGPACK_PP_SLOT_2_DIGIT_7 0

## MSGPACK_PP_SLOT_2_DIGIT_8

#define MSGPACK_PP_SLOT_2_DIGIT_8 0

## MSGPACK_PP_SLOT_2_DIGIT_9

#define MSGPACK_PP_SLOT_2_DIGIT_9 0